[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.EnumDisplayMonitors

## Declaration

Source position: winapih.inc line 96

`public function TWidgetSet.EnumDisplayMonitors(`
`hdc: HDC;`
`lprcClip: PRect;`
`lpfnEnum: MonitorEnumProc;`
`dwData: LPARAM`
`):LongBool; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .